
$(function()
	{
	var boxClick = function()
		{
			$(this).removeClass('covered');
		}

	var animalClick = function()
		{
		if (!$(this).hasClass("ok"))
			{

				$(this).siblings().removeClass("ok");
				$(this).addClass("ok");
			}

		if ($(this).hasClass('hamster'))
			{
			 $('#jplayer_well').jPlayer('play');
			 $('.boxes > *').removeClass('covered');
			 $('.animals > *').off();
			} else $('#jplayer_wrong').jPlayer('play');
		}
		$('.animals > *').click(animalClick);
		$('.boxes > *').click(boxClick);
	});
